ቋንቋዎች
እንኳን ደህና መጣህ, እንግዳ
የተጠቃሚ ስም: የይለፍ ቃል: አስታወስከኝ
  • ገጽ:
  • 1

ርዕሰ ጉዳይ

ስህተት 2 hde v2 / 1 ን መጫን አይችልም 2 ዓመታት 7 ወራት በፊት #849

እኔ hde v2.1 ን ለመጫን እየሞከርኩ ነው ወደ ውስጥ ለመግባት አልችልም ፡፡ p3d v4 ወይም fsx se
ማቆሚያዎችን ጫን .. ዊንዶውስ 10x64።
ስህተት አግኝቻለሁ 2 ስርዓቱ የተጠቀሰውን ፋይል ማግኘት አልቻለም።
ይህንን እንዴት እንዳስተካክል አንድ ሰው ሊነግረኝ ይችላል?
2 ስህተት ያሳያል።
ጴጥሮስ

አባክሽን ግባ or አንድ መለያ ፍጠር ውይይቱን ለመቀላቀል.

ስህተት 2 hde v2 / 1 ን መጫን አይችልም 2 ዓመታት 4 ወራት በፊት #929

ሌላ የመለኪያ እና የሰማያዊ ሸካራነት ፕሮግራም እየተጠቀሙ ነው? አዘምነውታል P3D ከ V4 እስከ V4.1? በብዙ ጉዳዮች ላይ ከ 4.0 እስከ 4.1 ያለው ነፃ ዝመና ከአውሮፕላን እና ሸካራነት ፕሮግራሞች ጋር የተወሰኑ ጉዳዮችን ያስከትላል ፡፡ Orbx ዓለም አቀፍ ጥቅል ወይም ተዛማጅ ሶፍትዌሮችን ከጫኑ ይህንን ፕሮግራም እንዲጠቀሙ አይመከርም

አባክሽን ግባ or አንድ መለያ ፍጠር ውይይቱን ለመቀላቀል.

የመጨረሻው አርት :ት: በ DRCW.
  • ገጽ:
  • 1
ሰዓት ገጽ ​​ለመፍጠር: 0.211 ሰከንዶች